io.milvus.param.dml.ranker

## Class RRFRanker

- java.lang.Object
- - io.milvus.param.dml.ranker.BaseRanker
  - - io.milvus.param.dml.ranker.RRFRanker

    public class RRFRanker
    extends BaseRanker

The RRF reranking strategy, which merges results from multiple searches, favoring items that consistently appear.

### Nested Class Summary

Nested Classes
`static class` `RRFRanker.Builder` Builder for `RRFRanker` class.

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`java.util.Map<java.lang.String,java.lang.String>` `getProperties()`
`static RRFRanker.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getProperties

    public java.util.Map<java.lang.String,java.lang.String> getProperties()

Specified by:
  `getProperties` in class `BaseRanker`

#### newBuilder

    public static RRFRanker.Builder newBuilder()